@use "variables" as v;

.w-dyn {
  background-color: v.$base-color;
}

@media screen and (min-width: 1000px) {
  .w-dyn {
    width: 900px;
    margin: auto;
  }
}


/*

Dynamic width.

Generate w-dyn-700, w-dyn-800, ... w-dyn-1200

*/
$i: 700;
@while $i <= 1200 {
  @media screen and (min-width: #{$i}px) {
    .w-dyn-#{$i} {
      width: $i + 0px;
      margin: auto;
    }
  }
  $i: $i + 100;
}



// .d-none{display:none}
.hidden{visibility:hidden}


table {
  td {
    vertical-align: top;
  }
}
